count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=461
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=459
results:
- base_id: UN0649
  collection: UNVALIDATED
  matrix_id: UN0649.2
  name: ZNF681
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0649.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0649.2/
  version: '2'
- base_id: MA1599
  collection: CORE
  matrix_id: MA1599.1
  name: ZNF682
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1599.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1599.1/
  version: '1'
- base_id: MA1599
  collection: CORE
  matrix_id: MA1599.2
  name: ZNF682
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1599.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1599.2/
  version: '2'
- base_id: MA1600
  collection: CORE
  matrix_id: MA1600.1
  name: ZNF684
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1600.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1600.1/
  version: '1'
- base_id: MA1600
  collection: CORE
  matrix_id: MA1600.2
  name: ZNF684
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1600.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1600.2/
  version: '2'
- base_id: MA1986
  collection: CORE
  matrix_id: MA1986.1
  name: ZNF692
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1986.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1986.1/
  version: '1'
- base_id: MA1986
  collection: CORE
  matrix_id: MA1986.2
  name: ZNF692
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1986.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1986.2/
  version: '2'
- base_id: UN0650
  collection: UNVALIDATED
  matrix_id: UN0650.1
  name: ZNF7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0650.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0650.1/
  version: '1'
- base_id: UN0650
  collection: UNVALIDATED
  matrix_id: UN0650.2
  name: ZNF7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0650.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0650.2/
  version: '2'
- base_id: MA1987
  collection: CORE
  matrix_id: MA1987.1
  name: ZNF701
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1987.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1987.1/
  version: '1'
